package intrinsic.mx.events;

public class AIREvent extends intrinsic.flash.events.Event {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String APPLICATION_ACTIVATE = "application_activate";
	public static final String VERSION = "version";
	public static final String APPLICATION_DEACTIVATE = "application_deactivate";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public AIREvent() {
}

public AIREvent(String arg0) {
}

public AIREvent(String arg0, boolean arg1) {
}

public AIREvent(String arg0, boolean arg1, boolean arg2) {
}


/** Static Methods */

/** Methods */
public native Object clone();

}
